RubyGems Navigation menu

bundler-prehistoric 1.6.2.1

Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

Versionen:

  1. 1.6.2.2 - June 19, 2014 (269 KB)
  2. 1.6.2.1 - June 09, 2014 (268 KB)
  3. 1.6.2 - June 08, 2014 (268 KB)

Development Abhängigkeiten (3):

  • rdiscount ~> 1.6
  • ronn ~> 0.7.3
  • rspec ~> 3.0.0.beta1
  • Besitzer:

    Autoren:

    • André Arko, Terence Lee, Carl Lerche, Yehuda Katz

    SHA 256-Prüfsumme:

    761d0ab3b00da11b5d3e9c5eb817e421e67dbe6d7e0c8a4584516e0744749691

    Downloads insgesamt 6.660

    Für diese Version 1.982

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: